/* THIS IS THE SECOND CSS FOR ABOUT ME PAGE */
body{
  color: pink;
  background-image: url(https://notapva.neocities.org/hears.png);
}
.headerbootstrap{
  width: 100%;
  height: 100%;
  background-color: #A60039;
}
.sidepanel{
  width: 15%;
  height: 100%;
  background-color: #33000B;
  position: fixed;
}
.stinky{
  position: absolute;
  left: 10%;
  top: 5%;
  border: gold;
}
table, th, td, tr{
  border: 2px solid #A60039;
  text-align: center;
}
.blinkies{
  position: absolute;
  top: 95%;
}
#mydiv{
  left: 50%;
  top: 5%;
  height: 450px;
  width: 900px;
  position: absolute;
  z-index: 9;
  background-color: #33000B;
  border: 1px solid #A60039;
  text-align: justify;
}

#mydivheader {
  padding: 10px;
  cursor: move;
  z-index: 10;
  background-color: #A60039;
  color: #fff;
  text-align: left;
}
#mbt{
  padding: 6px;
}
#mydiv2{
  left: 36%;
  top: 5%;
  height: 300px;
  width: 256px;
  position: absolute;
  z-index: 9;
  background-color: #33000B;
  border: 1px solid #A60039;
  text-align: justify;
}

#mydivheader2 {
  padding: 10px;
  cursor: move;
  z-index: 10;
  background-color: #A60039;
  color: #fff;
  text-align: left;
}